Cern root v6.26.00 installation in ubuntu 22.0

I am trying to install root-v6.26.00 in ubuntu 22. The required packages are unable to be installed. I receive an error:

saras@saras:~$ sudo apt-get install libglew1.5-dev
Reading package lists… Done
Building dependency tree… Done
Reading state information… Done
E: Unable to locate package libglew1.5-dev
E: Couldn’t find any package by glob ‘libglew1.5-dev’
E: Couldn’t find any package by regex ‘libglew1.5-dev’

Another problem that I am getting is that, when I run “cmake --build . – -j8” after configuring root, following error ocurrs in the middle of the process and the process stops.

CMake Error at /home/saras/product/root/builtins/xrootd/XROOTD-prefix/src/XROOTD-stamp/XROOTD-build-Release.cmake:49 (message):
Command failed: 2
‘/usr/bin/gmake’
See also
/home/saras/product/root/builtins/xrootd/XROOTD-prefix/src/XROOTD-stamp/XROOTD-build-*.log

Install packages listed in:

Use libglew-dev instead of libglew1.5-dev

The problem is that the instructions from the ROOT webpage (Dependencies - ROOT) seem to be outdated for this OS. @couet I’ve opened: Libglew1.5 package does not exist on Ubuntu 22 · Issue #840 · root-project/web · GitHub

Similar error has been reported before: Problem while building root from source

thankyou… I will try.

Are you 100% sure you need to compile ROOT from source? (the answer can be yes only if you want to modify the ROOT source)

Please, consider installing it via conda or even snap, definitely better than compiling from source. Installing ROOT - ROOT